Page MenuHomePhabricator

Teahouse retention project paper
Closed, ResolvedPublic

Description

Outline of what analysis we're doing, motivation for the study, hypotheses & implications. Submit to OPENSYM 2018.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 12 2016, 11:43 PM
Capt_Swing triaged this task as Normal priority.Jul 12 2016, 11:58 PM
Capt_Swing moved this task from Backlog to Staged on the Design-Research board.Jul 29 2016, 5:18 PM
Capt_Swing moved this task from Backlog to Paused on the Design-Research-Backlog board.

Taking DR off this for now. It'll still live in the Teahouse project, if/when we have capacity to take this on, and decide it's a priority.

Capt_Swing renamed this task from Teahouse retention project outline to Teahouse retention project paper.Apr 23 2018, 8:00 PM
Capt_Swing reopened this task as Open.
Capt_Swing added projects: Research, Paper.
Capt_Swing updated the task description. (Show Details)

Submitted to OpenSym 2018. Should hear back in late April.

Capt_Swing moved this task from Staged to In Progress on the Research board.Apr 23 2018, 8:01 PM
DarTar closed this task as Resolved.Jul 28 2018, 2:12 AM
DarTar edited projects, added Research-Archive; removed Research.
DarTar moved this task from Default to Q4-FY18 on the Research-Archive board.Jul 28 2018, 2:20 AM